<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>War of the Realms: Punisher</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/War-Of-The-Realms-Punisher-2019-3-of-3/digital-comic/765401</Web>
  <Volume>2019</Volume>
  <Summary>LIGHT AT THE END OF THE TUNNEL? Frank and his crew have almost made it to the other side of the Lincoln Tunnel. But his band of killers is shrinking and the monsters keep coming. Who will survive to New Jersey, and what will be left of them?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765401], [RELDATE:2019-06-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
